# Copyright 1999-2004 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License v2
# $Header: /usr/local/portage/net-misc/ethwireck/ethwireck-1.2-r1.ebuild,v 1.1 2004/04/16 03:31:29 root Exp root $

# This is an ebuild script for gentoo. To use it put this file
# into /usr/local/portage/net-misc/ethwireck and copy the ethwireck tar.gz
# package to /usr/portage/distfiles
# After that run
# ebuild /usr/local/portage/net-misc/ethwireck/ethwireck*.ebuild digest
# Now you can use
# emerge net-misc/ethwireck 
# to install ethwireck

IUSE=""

DESCRIPTION="check if the wire in the Ethernet port is live"
HOMEPAGE="http://main.linuxfocus.org/~guido/"
SRC_URI="http://main.linuxfocus.org/~guido/${P}.tar.gz"

SLOT="0"
LICENSE="GPL-2"
KEYWORDS="x86"

DEPEND="virtual/glibc
	sys-devel/gcc"


src_unpack() {
	unpack ${P}.tar.gz
}

src_compile() {
	emake || die
}

src_install() {
	#make prefix=${D}/usr install || die
	make DESTDIR=${D} install || die
	dodoc README init.d/network-pumpdhcp
}
